<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Surat Cam</title>
    <!--........ App Styles ........-->
  <!-- build:css minifiedcss/minCss-min.css -->
    <link href="css/uiStyle.css" rel="stylesheet">
    <link href="css/prestyles.css" rel="stylesheet">
    <link href="css/lib/jquery-ui.min.css" rel="stylesheet">
    <link href="directives/css/dateRangeSlider.css" rel="stylesheet">
    <link href="css/lib/animate.css" rel="stylesheet">
    <link href="css/fonts.css" rel="stylesheet">
  <!--/build-->
    <!--...... angular script section .......-->
  <!-- build:js minifiedjs/minjs-min.js-->
    <script src="js/lib/angular.min.js"></script>
    <script src="js/lib/angular-ui-router.js"></script>
     <script src="js/app.js"></script>
    <script src="js/controllers.js"></script>
  <script src="js/controllers/mainController.js"></script>
    <script src="js/controllers/notificationCtrl.js"></script>
    <script src="js/controllers/analyticsCtrl.js"></script>
    <script src="js/controllers/geoFenceCtrl.js"></script>
    <script src="js/controllers/liveCtrl.js"></script>
    <!--<script src="js/controllers/activeNavCtrl.js"></script>-->
    <script src="js/controllers/trafficCtrl.js"></script>
    <script src="js/controllers/settingsCtrl.js"></script>
    <script src="js/controllers/loginCtrl.js"></script>
    <script src="directives/js/dateSlider.js"></script>
    <script src="directives/js/notification.js"></script>
    <script src="directives/js/sideNavigation.js"></script>
    <script src="directives/js/areaMap.js"></script>
    <script src="directives/js/areaGraph.js"></script>
    <script src="directives/js/solidGauge.js"></script>
    <script src="directives/js/highChart.js"></script>
    <script src="js/service/analyticsService.js"></script>
    <script src="js/service/settingService.js"></script>
    <script src="js/service/liveDataService.js"></script>
    <script src="js/service/AuthenticationService.js"></script>
  <!--/build-->

  <script>
    function myFunction() {
      location.reload();
    }
  </script>
</head>
<body>
<div id="appWrapper" ng-app="suratCam"><!--ng-controller="notificationCtrl"-->
    <div id="header">
        <div class="logo midBlock">
            <img src="images/suratCamLogo.png" alt="Surat Cam logo" class="midBlock">
        </div>
        <div class="midBlock logoTxt">
            <span class="midBlock smallTitle roboRegular">Gujarat Police - </span>
            <span class="midBlock subNormal">Surat Division</span>
        </div>
    </div>

  <div class="appContentMain" ng-controller="mainCtrl" ng-class="flowType" ui-view></div>
<!--<div ng-controller="notificationCtrl">-->
  <!--&lt;!&ndash;<notification messages-data-model="notifyMessage" clear-me="clearNotificationData" ></notification>&ndash;&gt;-->
<!--</div>-->


</div>
</body>

<!--......... jquery scripts ........-->
<!-- build:js minifiedjs/jQuery-min.js -->
<script src="js/lib/jquery-2.1.4.min.js"></script>
<script src="js/lib/jquery-ui.min.js"></script>
<script src="js/lib/highcharts.js"></script>
<script src="js/lib/highcharts-more.js"></script>
<script src="js/lib/highcharts-solid-gauge.js"></script>
<script src="js/lib/moment.js"></script>
<script src="js/script.js"></script>
<!--/build-->

<script src="http://maps.googleapis.com/maps/api/js"></script>
<script src="js/lib/infobox.js"></script>
<script src="js/lib/socket.io-1.3.7.js"></script>


<script>
  var socket = io.connect();
  // , {secure: true}

  socket.on('news', function(data) {
    console.log(data);
  });
</script>
</html>
